Details

      Description

      As we have already discussed, some updates needs to be backported to jbossws-cxf 3.1.2.SP9 for it to correctly compile and run tests with JDK 7. So far we identified maven-compiler-plugin version and JAX-RPC API. This block JDK 7 certification for EAP 5.1.2 and SOA-P 5.3.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ropalka Richard Opalka
                  Reporter:
                  mvecera Martin Vecera
                  Writer:
                  Petr Penicka
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: